import { WaitingListWithImageHero } from "@/sections/HeroSections";
import React from "react";

function PageWrapper({ children }: { children: React.ReactNode }) {
  return (
    <main className="h-full flex flex-col my-auto mx-auto size-full flex-grow">
      {children}
    </main>
  );
}

export default PageWrapper;
